.footer-logo img {
    height: 60px;
}

.sisdado {
    height: 11px;
}

.top-social li.ts-date {
    background: #af0554 !important;
}

.s-logo {
    height: 57px;
    margin-top: 8px;
}

/*@media screen and (min-width: 1390px) {*/
/*.container {*/
/*max-width: 1300px;*/
/*}*/
/*}*/

@media screen and (max-width: 991px) {
    #featured-slider-2.ts-overlay-style .item:before {
        /*background: -webkit-gradient(linear, left top, left bottom, color-stop(55%, rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.95)))!important;*/
        /*background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 55%, rgba(0, 0, 0, 0.95) 100%)!important;*/
        /*background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 55%, rgba(0, 0, 0, 0.95) 100%)!important;*/
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 55%, rgba(0, 0, 0, 0.95) 100%) !important;
    }

    #featured-slider-static.ts-overlay-style .item:before {
        /*background: -webkit-gradient(linear, left top, left bottom, color-stop(55%, rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.95)))!important;*/
        /*background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 55%, rgba(0, 0, 0, 0.95) 100%)!important;*/
        /*background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 55%, rgba(0, 0, 0, 0.95) 100%)!important;*/
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 55%, rgba(0, 0, 0, 0.95) 100%) !important;
    }
}

.bg-yellow {
    background-color: #F7DF00 !important;
}

.top-social li.ts-date.bg-yellow {
    background-color: #FDAF00 !important;
}

/*
SUB-HEADERS
 */
.s-subheader .ts-grid-box {
    box-shadow: none !important;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}

/*
#1
 */
.s-subheader.edit-bg-1 .ts-title::before {
    background: #007BFF !important;
}

.s-subheader.edit-bg-1 .ts-title {
    color: #007BFF !important;
}

/*
#2
 */

.s-subheader.edit-bg-2 .ts-title::before {
    background: #ff6e0d !important;
}

.s-subheader.edit-bg-2 .ts-title {
    color: #ff6e0d !important;
}

/*
#3
 */

.s-subheader.edit-bg-3 .ts-title::before {
    background: #6200ee !important;
}

.s-subheader.edit-bg-3 .ts-title {
    color: #6200ee !important;
}

/*
#4
 */

.s-subheader.edit-bg-4 .ts-title::before {
    background: #007bb6 !important;
}

.s-subheader.edit-bg-4 .ts-title {
    color: #007bb6 !important;
}

/*
#5
 */

.s-subheader.edit-bg-5 .ts-title::before {
    background: #ff5575 !important;
}

.s-subheader.edit-bg-5 .ts-title {
    color: #ff5575 !important;
}

/*
#6
 */

.s-subheader.edit-bg-6 .ts-title::before {
    background: #bd081c !important;
}

.s-subheader.edit-bg-6 .ts-title {
    color: #bd081c !important;
}

/*
#7
 */

.s-subheader.edit-bg-7 .ts-title::before {
    background: #4ab106 !important;
}

.s-subheader.edit-bg-7 .ts-title {
    color: #4ab106 !important;
}

.relative {
    position: relative;
}

/**
LOADING
 */
.loading-bro {
    margin: auto;
    width: 100%;
    display: block;
    text-align: center;
    height: 100%;
    left: 0;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.8) !important;
    display: block;
    z-index: 9;
    top: 0;
}

.loading-bro > h1 {
    text-align: center;
    font-size: 2.5em;
    margin-bottom: 1em;
    font-weight: 300;
    color: #8E8E8E;
}

#load {
    width: 150px;
    animation: loading 3s linear infinite;
}

#load #loading-inner {
    stroke-dashoffset: 0;
    stroke-dasharray: 300;
    stroke-width: 10;
    stroke-miterlimit: 10;
    stroke-linecap: round;
    animation: loading-circle 2s linear infinite;
    stroke: #51BBA7;
    fill: transparent;
}

.alin-spin {
    left: 0;
    position: absolute;
    top: 50%;
    margin-top: -65px;
    width: 100%;
}

@keyframes loading {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes loading-circle {
    0% {
        stroke-dashoffset: 0;
    }
    100% {
        stroke-dashoffset: -600;
    }
}

@media screen and (min-width: 991px) {
    .post-title--height-1 {
        height: 60px;
    }
}

.auto-img--1 {
    border-bottom: 1px solid #eee;
    width: 100%;
    margin-bottom: 7px;
    padding-bottom: 7px;
}

/*------------------------- pagination --------------*/
.pagination {
    display: block;
}

.pagination li {
    display: inline-block;
}

.pagination li a {
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    line-height: 31px;
    font-size: 14px;
    color: #888888;
}

.pagination li.active a, .pagination li:hover a {
    background: #d72924;
    color: #fff;
}

.ts-pagination-1 {
    margin-top: 30px;
}

.ts-pagination-1 .pagination li a:hover {
    background: #6cba40;
}

.ts-pagination-1 .pagination li.active a {
    background: #6cba40;
}

/* backgrounds da paginacao **/
.color_ff6e0d .pagination li.active a,
.color_ff6e0d .pagination li:hover a {
    background: #ff6e0d;
    color: #fff;
}

.color_007bff .pagination li.active a,
.color_007bff .pagination li:hover a {
    background: #007bff;
    color: #fff;
}

.color_6200ee .pagination li.active a,
.color_6200ee .pagination li:hover a {
    background: #6200ee;
    color: #fff;
}

.color_007bb6 .pagination li.active a,
.color_007bb6 .pagination li:hover a {
    background: #007bb6;
    color: #fff;
}

.color_ff5575 .pagination li.active a,
.color_ff5575 .pagination li:hover a {
    background: #ff5575;
    color: #fff;
}

.color_bd081c .pagination li.active a,
.color_bd081c .pagination li:hover a {
    background: #bd081c;
    color: #fff;
}

.color_4ab106 .pagination li.active a,
.color_4ab106 .pagination li:hover a {
    background: #4ab106;
    color: #fff;
}

.color_830878 .pagination li.active a,
.color_830878 .pagination li:hover a {
    background: #b3014f;
    color: #fff;
}

.share-icons i {
    font-size: 18px !important;
    color: white;
}

.share-icons a {
    display: inline-block;
    background: linear-gradient(45deg, #7C097E, #BB0049);
    border-radius: 100%;
    height: 30px;
    width: 30px;
    text-align: center;
    padding-top: 5px;
    margin-left: 4px;
    margin-right: 4px;
}

.input-field input, .input-field select, .input-field textarea {
    outline: none;
    display: block;
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    border: 0;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 12px 20px;
    color: rgba(0, 0, 0, 0.6);
    font-family: inherit;
    font-size: inherit;
    font-weight: 500;
    line-height: inherit;
    transition: 0.3s ease;
}

.input-field label {
    margin-bottom: 3px;
    text-transform: uppercase;
    font-size: 13px;
    color: #292929;
}

.select-arrow {
    position: relative
}

.select-arrow:after {
    position: absolute;
    right: 15px;
    top: 17px;
    display: block;
    content: '';
    background-image: url("../images/down-arrow.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 21px;
    height: 16px;
    background-size: 16px;
}

.select-arrow select {
    -moz-appearance: none;
    -webkit-appearance: none;
}

.contact-map {
    height: 400px;
}

.notify {
    display: block;
    background: #fff;
    padding: 12px 18px;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 20px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
}

.notify p.info-alert-1 {
    border-bottom: 1px solid #ECECEC;
    display: inline-block;
    margin-bottom: 8px;
    padding-bottom: 9px;
    width: 100%;
}

.notify p.info-alert-1 span.alerticon {
    margin-right: 5px;
    float: left;
}

.notify p.info-alert-1 span.title-alert {
    font-size: 19px;
    float: left;
    margin: 14px 0 0 7px;
}

.successbox p.info-alert-1 span.title-alert {
    color: #678361;
}

.errorbox p.info-alert-1 span.title-alert {
    color: #6f423b;
}

.notify p.info-alert-2 {
    line-height: 18px;
}

.notify .error li {
    margin-bottom: 8px
}

/*
user container
 */

.user-container {
    /*background-image: url("https://www.jamiecoulter.co.uk/dev/codepen/blurred_bg.jpg");*/
    font-family: 'Raleway', sans-serif;
    background-size: 100% 100%;
    /*height: 100vh;*/
}

.user-container .title {
    width: 750px;
    text-align: center;
    height: 500px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    color: white;
    top: 0;
    bottom: 0;
}

.user-container .title_inner {
    float: right;
    width: 260px;
    text-align: left;
    position: relative;
    top: 160px;
}

.user-container .title_inner h1 {
    margin: 0;
    text-transform: uppercase;
}

.user-container .title_inner h2 {
    margin: 0;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    margin-top: 15px;
}

.user-container .container {
    width: 800px;
    width: 750px;
    text-align: center;
    height: 500px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
}

.user-container .container_ui {
    width: 100%;
    background: white;
    /*height: 486px;*/
    /*box-shadow: 20px 20px 0px rgba(0, 0, 0, 0.16);*/
    transition-property: opacity, top;
    transition-duration: 0.4s;
    -webkit-animation: pop .5s forwards;
    animation: pop .5s forwards;
}

.user-container .container_ui__heading {
    height: 60px;
    width: 100%;
    background: #333658;
}

.user-container .container_ui__heading .header_icon {
    float: left;
    text-align: left;
}

.user-container .container_ui__heading .header_icon img {
    margin: 17px 20px 20px 20px;
    cursor: pointer;
}

.user-container .container_ui__heading h1 {
    color: #aeb1d8;
    text-transform: uppercase;
    font-weight: 700;
    height: 10px;
    margin: 0;
    font-size: 12px;
    float: left;
    width: 33%;
    letter-spacing: 1px;
    line-height: 64px;
}

.user-container .container_ui__heading .header_icon {
    float: left;
    width: 33%;
    height: 40px;
}

.user-container .container_ui__heading .menu_icon {
    width: 33%;
    float: left;
    text-align: right;
    position: relative;
    top: 25px;
    right: 20px;
    cursor: pointer;
}

.user-container .container_ui__heading .menu_icon div {
    width: 21px;
    height: 2px;
    float: right;
    display: block;
    margin-bottom: 3px;
    border-radius: 1px;
    clear: both;
    background: rgba(0, 0, 0, 0.26);
}

.user-container .container_ui input[type="checkbox"] {
    display: none;
}

.user-container .container_ui label:hover > .container_ui__item .face .color_bar {
    width: 81px;
    transition-property: width;
    transition-duration: .4s;
    -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.user-container .container_ui label:hover > .container_ui__item .face .color_bar span {
    opacity: 1;
    transition-property: opacity;
    transition-duration: .2s;
    -webkit-transition-timing-function: linear;
    transition-delay: .3s;
}

.user-container .container_ui label:hover > .container_ui__item .face .color_bar p {
    opacity: 0;
}

.user-container .container_ui input[type="checkbox"]:checked + label > .container_ui__expand {
    transition-property: left, opacity;
    transition-duration: .4s;
    left: 380px;
    z-index: -1;
    opacity: 1;
    -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    pointer-events: none;
}

.user-container .container_ui .container_ui__expand label {
    width: 10px;
    position: absolute;
    right: 10px;
    top: 20px;
    font-size: 12px;
    font-weight: 700;
    color: #a6a6a6;
}

.user-container .container_ui .container_ui__expand label:hover {
    color: #444444;
}

.user-container .container_ui input[type="checkbox"]:checked + label > .container_ui__expand label {
    pointer-events: auto;
}

.user-container .container_ui input[type="checkbox"]:checked + label > .container_ui__expand .user-.user-container .user .face img {
    -webkit-animation: pop .5s .5s forwards;
    animation: pop .5s .5s forwards;
}

.user-container .container_ui input[type="checkbox"]:checked + label > .container_ui__expand .user-.user-container .user .details {
    -webkit-animation: popup .5s .5s forwards;
    animation: popup .5s .5s forwards;
}

.user-container .container_ui input[type="checkbox"]:checked + label > .container_ui__expand .user-.user-container .content {
    -webkit-animation: popup .5s .7s forwards;
    animation: popup .5s .7s forwards;
}

.user-container .container_ui input[type="checkbox"]:not(:checked) + label > .container_ui__expand .user-.user-container .user .face img {
    -webkit-animation: poprev .5s .5s forwards;
    animation: poprev .5s .5s forwards;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}

.user-container .container_ui input[type="checkbox"]:checked + label > .container_ui__item .face .color_bar {
    right: auto;
    width: 350px;
    height: 71px;
}

.user-container .container_ui input[type="checkbox"]:checked + label > .container_ui__item .face .color_bar p {
    opacity: 1;
    transition-duration: .3s;
    transition-delay: 0.4s;
    transition-property: opacity;
}

.user-container .container_ui input[type="checkbox"]:checked + label > .container_ui__item .face .color_bar span {
    display: none;
}

.user-container .container_ui label {
    cursor: pointer;
    display: block;
    max-height: 71px;
    float: left;
    width: 100%;
    overflow: hidden;
}

.user-container .container_ui label:hover > .container_ui__item {
    background-color: #EAEAEA !important;
}

.user-container .container_ui label .container_ui__item {
    pointer-events: none;
}

.user-container .container_ui__item {
    width: 100%;
    float: left;
    height: 74px;
    text-align: left;
    color: black;
    box-shadow: 0px -1px rgba(0, 0, 0, 0.07);
    color: white;
    background: #F5F5F5;
    cursor: pointer;
}

.user-container .container_ui__item h2, .user-container .container_ui__item h3, .user-container .container_ui__item h4 {
    color: black;
}

.user-container .container_ui__item h2 {
    font-size: 12px;
    /* display: inline-block; */
    color: #515151;
    text-transform: inherit;
    /* font-weight: 800; */
    font-weight: 300;
    margin: 10px 0px 0px 0px;
    /* padding-top: 0px; */
    padding: 0px 5px;
}

.user-container .container_ui__item h3 {
    font-size: 12px;
    font-weight: lighter;
    margin: 0px 5px 10px 0px;
    color: #B2B2B2;
}
.user-container .container_ui__item .face {
    margin-right: 3px;
}

.user-container .container_ui__item h4 {
    font-size: 10px;
    font-weight: 600;
    margin: 0;
    color: #919191;
}

.user-container .container_ui__item .face {
    float: left;
    clear: left;
    margin: 0;
    margin-right: 3px !important;
    position: relative;
}

.user-container .container_ui__item .face img {
    height: 81px;
    /* margin: 10px; */
    /* border-radius: 5px; */
}

.user-container .container_ui__item .face .color_bar {
    float: right;
    width: 6px;
    background: #56b699;
    position: absolute;
    right: 0;
    text-align: center;
    height: 71px;
    top: 0;
    z-index: 1;
}

.user-container .container_ui__item .face .color_bar p {
    opacity: 0;
    margin-top: 26px;
}

.user-container .container_ui__item .face .color_bar span {
    opacity: 0;
    font-size: 12px;
    position: relative;
    top: 26px;
    right: 0px;
}

.user-container .container_ui .dot {
    width: 6px;
    height: 6px;
    background: #cdcdcd;
    border-radius: 100%;
    display: inline-block;
    position: relative;
    top: -1px;
    z-index: -0;
    left: 3px;
}

.user-container .container_ui .active {
    background: #6cbe63;
}

.user-container .container_ui__expand {
    width: 350px;
    box-shadow: 20px 20px 0px rgba(0, 0, 0, 0.16);
    height: 486px;
    position: absolute;
    top: 0;
    transition-delay: .2s;
    transition-property: left, opacity;
    opacity: 0;
    transition-duration: .4s;
    left: 0;
    z-index: -1;
    background: white;
}

.user-container .container_ui__expand .user-.user-container .content {
    text-align: left;
    position: relative;
    top: 10px;
    opacity: 0;
}

.user-container .container_ui__expand .user-.user-container .content p {
    text-align: justify;
    font-size: 10px;
    line-height: 20px;
    padding: 25px;
    color: #9b9b9b;
    font-weight: 500;
}

.user-container .container_ui__expand .user-.user-container .content p b {
    color: #444444;
}

.user-container .container_ui__expand .user-.user-container .content span {
    display: block;
    padding: 0px 25px;
    font-weight: 800;
    position: relative;
    top: -10px;
    font-size: 10px;
    color: #7d7d7d;
}

.user-container .container_ui__expand .user-.user-container .content textarea {
    margin: 0px 25px;
    width: 295px;
    resize: none;
    border: 1px solid #e0e0e0;
    height: 60px;
    border-radius: 3px;
}

.user-container .container_ui__expand .user-.user-container .user {
    border-bottom: 1px solid #ececec;
    height: 65px;
}

.user-container .container_ui__expand .user-.user-container .user .details {
    opacity: 0;
    top: 10px;
    position: relative;
    float: left;
    width: 240px;
    text-align: left;
}

.user-container .container_ui__expand .user-.user-container .user .details h2 {
    font-size: 14px;
    display: inline-block;
    color: #515151;
    text-transform: uppercase;
    font-weight: 800;
    margin: 13px 0px 0px 0px;
    padding-top: 0px;
}

.user-container .container_ui__expand .user-.user-container .user .details h3 {
    font-size: 12px;
    font-weight: 300;
    margin: 5px 0px 10px 0px;
    text-transform: uppercase;
    color: #B2B2B2;
}

.user-container .container_ui__expand .user-.user-container .user .details h4 {
    font-size: 10px;
    font-weight: 600;
    margin: 0;
    color: #919191;
}

.user-container .container_ui__expand .user-.user-container .user .face {
    float: left;
}

.user-container .container_ui__expand .user-.user-container .user .face img {
    width: 40px;
    -webkit-transform: scale(0);
    transform: scale(0);
    border-radius: 100%;
    border: 2px solid white;
    margin: 10px 25px;
}

.user-container .container_ui__expand .heading {
    height: 10px;
    width: 100%;
    background: #56b699;
}

.user-container .container_ui__expand .heading_head h1 {
    color: #aeb1d8;
    text-transform: uppercase;
    font-weight: 700;
    height: 10px;
    margin: 0;
    font-size: 12px;
    float: left;
    width: 100%;
    letter-spacing: 1px;
    line-height: 64px;
}

.two {
    background: linear-gradient(45deg, #7C097E, #BB0049) !important;
}

label:hover .two {
    opacity: 0.87 !important;
}

.three {
    background: #D05E5E !important;
}

.four {
    background: #ACD35D !important;
}

.five {
    background: #EA9739 !important;
}

.six {
    background: #B6568D !important;
}

.user-container .container_ui input[type="checkbox"]:checked + label > .container_ui__expand a {
    pointer-events: auto;
}

/* Let's do some animations! */
@-webkit-keyframes pop {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes pop {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes poprev {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes poprev {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-webkit-keyframes popup {
    from {
        top: 10px;
        opacity: 0;
    }
    to {
        top: 0px;
        opacity: 1;
    }
}

@keyframes popup {
    from {
        top: 10px;
        opacity: 0;
    }
    to {
        top: 0px;
        opacity: 1;
    }
}

.color {
    color: #bb0049 !important;
}

.bg-color {
    background-color: #bb0049 !important;
}

#last-events-slider .owl-dots {
    position: relative;
    right: 0;
    top: auto;
    z-index: 1;
    width: 100%;
    text-align: center;
    padding-top: 15px;
}

a.btn-small, button.btn-small {
    font-size: 13px;
    color: #232323;
    background: #e9e9e9;
    display: block;
    line-height: 22px;
    padding: 2px 11px;
    margin-left: 6px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    display: inline-block;
    float: right;
}

.btn-s {
    font-size: 13px;
    color: #232323;
    background: linear-gradient(45deg, #7C097E, #BB0049) !important;
    display: block;
    line-height: 22px;
    padding: 2px 11px;
    margin-left: 6px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    display: inline-block;
}

.widget-title.no-before .header-line {
    position: absolute;
    left: -30px;
    top: 0;
    width: 3px;
    height: 100%;
    content: '';
    background: linear-gradient(45deg, #7C097E, #BB0049);
}

.widgets.single-widget .widget-title.no-before .header-line {
    left: -20px;
    background: linear-gradient(45deg, #7C097E, #BB0049);
}

.widget-title.no-before.no-before-2 .header-line {
    left: -15px;
}

.widget-title.no-before:before {
    display: none;
}

@media screen and (min-width: 992px) {
    .meta-post-event {
        height: 50px;
        overflow: hidden;
    }
}

@media screen and (max-width: 991px) {
    .navbar-standerd.nav-bar-gradient .navigation .nav-menu > li > a {
        color: #70798b !important;
    }

    .navbar-standerd.nav-bar-gradient .navigation .nav-menu > li > a:hover {
        color: #70798b !important;
    }
}

img.img-responsive {
    max-width: 100% !important;
    height: auto !important;
}

.s-radio {
    padding: 8px;
}

.s-radio--content {
    /*border-top: 1px solid #efefef;*/
    /*background-color: white;*/
    /*-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.08);*/
    /*box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.08);*/
    /*min-height: 67px;*/
}

.s-radio--img {
    padding: 5px;
    background-color: white;
}

.s-radio--content h3 {
    font-size: 15px;
    font-weight: 500;
    font-family: "Heebo", sans-serif;
    color: #232323;
}

.s-slider-1 .owl-dots {
    position: relative;
    right: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    text-align: center;
}

.ts-cat-title--2 {
    margin-bottom: 0;
    line-height: 0;
}

.ts-cat-title--2 span {
    position: relative;
    font-family: "Heebo", sans-serif;
    font-size: 14px;
    font-weight: 400;
    background: linear-gradient(45deg, #7C097E, #BB0049);
    color: #fff;
    line-height: 26px;
    padding: 0 5px;
    padding: 2px 15px;
    display: inline-block;
    z-index: 1;
}

.ts-cat-title--2 span:before {
    position: absolute;
    width: 20px;
    height: 100%;
    content: '';
    background: #f0f1f4;
    right: -20px;
    top: 0;
}

.ts-cat-title--2:after {
    position: absolute;
    right: 0;
    bottom: 13px;
    width: 100%;
    height: 1px;
    background: linear-gradient(45deg, #7C097E, #BB0049);
    content: '';
    z-index: 0;
}

.section-bg .ts-cat-title--2 span:before {
    background: #f0f1f4;
}

.section-bg .ts-cat-title--2.ts-cat-3 span:before {
    background: #f9f9f9;

}

/*
Profile instagram
 */

.visually-hidden {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}

/* Profile Section */

.profile {
    padding: 5rem 0;
}

.profile::after {
    content: "";
    display: block;
    clear: both;
}

.profile-image {
    float: left;
    width: calc(33.333% - 1rem);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 3rem;
}

.profile-image img {
    border-radius: 50%;
}

.profile-user-settings,
.profile-stats,
.profile-bio {
    float: left;
    width: calc(66.666% - 2rem);
}

.profile-user-settings {
    margin-top: 1.1rem;
}

.profile-user-name {
    display: inline-block;
    font-size: 3.2rem;
    font-weight: 300;
}

.profile-edit-btn {
    font-size: 1.4rem;
    line-height: 1.8;
    border: 0.1rem solid #dbdbdb;
    border-radius: 0.3rem;
    padding: 0 2.4rem;
    margin-left: 2rem;
}

.profile-settings-btn {
    font-size: 2rem;
    margin-left: 1rem;
}

.profile-stats {
    margin-top: 2.3rem;
}

.profile-stats li {
    display: inline-block;
    font-size: 1.6rem;
    line-height: 1.5;
    margin-right: 4rem;
    cursor: pointer;
}

.profile-stats li:last-of-type {
    margin-right: 0;
}

.profile-bio {
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 2.3rem;
}

.profile-real-name,
.profile-stat-count,
.profile-edit-btn {
    font-weight: 600;
}

.texto-post img {
    max-width: 100% !important;
    width: auto !important;
    display: block !important;
    margin: auto !important;
    height: auto !important;
}

/*@media screen and (min-width: 1390px) {*/
/*#featured-slider-2.fs-height-1 .item {*/
/*min-height: 0px;*/
/*height: 438px;*/
/*}*/
/*.ts-post-overlay-style-1 .ts-post-thumb img.fs-height-1 {*/
/*min-height: 0;*/
/*height: 204px;*/
/*}*/
/*}*/

@media screen and (min-width: 992px) {

    #featured-slider-2.fs-height-1 .item {
        height: 448px !important;
        min-height: 0 !important;
    }

    .ts-post-overlay-style-1 .ts-post-thumb img.fs-height-1 {
        min-height: 0 !important;
        height: 219px !important;
    }

    #featured-slider-6.fs-height-2 .item {
        min-height: 541px;
    }

    #featured-slider-2.fs-height-3 .item {
        min-height: 437px;
    }
}

.single-post.s-sp .post-meta-info li.author {
    padding-left: 40px;
}

.editor-description * {
    font-size: 12px;
}

.editor-description p {
    margin-bottom: 5px !important;
    margin-top: 5px !important;
    line-height: initial;
}

.s-contact-itens.sci-footer {
    background: #ffffff;
    padding: 15px 0;
}

.s-contact-itens.sci-footer p {
    display: inline-block;
}

.s-contact-itens p i {
    font-size: 18px;
    background: linear-gradient(45deg, #7C097E, #BB0049);
    color: white;
    height: 32px;
    width: 32px;
    text-align: center;
    padding-top: 7px;
    margin-right: 10px;
    border-radius: 100%;
}

/*
YT VIDEO
 */
.cover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.cover .hi {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-family: 'Roboto Slab', serif;
    font-size: 24px;
    line-height: 26px;
    text-align: center;
}

.cover .hi span {
    color: #ff0;
    cursor: pointer;
    text-decoration: underline;
}

.cover .hi em {
    font-style: normal;
}

.cover .hi em.hidden {
    display: none;
}

.tv {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.tv .screen {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    margin: auto;
    opacity: 0;
    transition: opacity 0.5s;
}

.tv .screen.active {
    opacity: 1;
}

.s-video-home {
    height: 420px;
}

@media screen and (max-width: 991px) {
    .s-video-home {
        height: 300px;
    }
}

.s-video-home .s-play-icon {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.s-video-home .s-play-icon i {
    position: absolute;
    top: 50%;
    margin-top: -41px;
    left: 15px;
    font-size: 82px;
    z-index: 9;
    width: 100%;
    text-align: center;
    height: 100%;
    color: white;
    opacity: 0.5;
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    -ms-transition: ease 0.3s;
    -o-transition: ease 0.3s;
    transition: ease 0.3s;
}

.s-video-home .s-play-icon:hover i {
    opacity: 1;
}

.overflow-hidden {
    overflow: hidden;
}

/*
VIDEO HOME
 */
@media screen and (min-width: 991px) {
    .im-bgvideo {
        position: relative;
        height: 500px;
        background-color: #000;
        background-repeat: no-repeat;
        background-position: center;
        overflow: hidden;
        cursor: pointer;
        background-size: cover;
    }

    .im-bgvideo iframe {
        position: absolute;
        /*top: 50%;*/
        top: 70%;
        left: 0;
        width: 100%;
        height: 210%;
        pointer-events: none;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .im-frvideo {
        width: 100%;
        /*background: #0000008c;*/
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        position: absolute;
    }

    .im-frvideo i {
        color: #ffffff57;
        font-size: 90px;
        position: absolute;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        top: 50%;
    }

    .im-frvideo h2 span {
        font-weight: 300;
    }

    .im-frvideo h2 {
        color: #fff;
        font-size: 50px;
        font-weight: 800;
        margin-bottom: 60px;
        margin-left: 70px;
    }
}

/*@media screen and (min-width: 992px) {*/
/*.video-absolute {*/
/*height: 400px;*/
/*position: relative;*/
/*overflow: hidden;*/
/*}*/
/*.video-absolute > div {*/
/*top: -340px;*/
/*}*/
/*}*/
/*@media screen and (min-width: 1280px) and() {*/
/*}*/

@media screen and (min-width: 992px) {
    .post-content-height {
        height: 80px !important;
        overflow: hidden;
    }
}

.overflow-fix {
    max-width: 100%;
    overflow: hidden;
}

.s-fb--comments {
    width: 100%;
    position: relative;
}

.s-fb--comments iframe {
    width: 100% !important;
}

.fb-comments {
    width: 100% !important;
}

.publicidade-item {
    text-align: center;
}

.publicidade-item img {
    max-width: 100% !important;
    width: auto !important;
    height: auto !important;
    margin: auto;
    display: block;
}

.color-red {
    color: #e13b3b !important;
}

.s-carousel-radio-2.owl-carousel .owl-dots {
    position: relative;
    right: 0;
    bottom: 0;
    z-index: 1;
    text-align: center;
    top: auto;
}

.s-carousel-publicidade-1.owl-carousel .owl-dots {
    position: absolute;
    right: 0;
    bottom: 5px;
    z-index: 1;
    text-align: center;
    top: auto;
    width: 100%;
}

/*
WPP CONTACT ************************************************************************************************************
 */
.wpp-contact-box {
    margin: 0 -80px;
    padding: 0 80px;
    background-color: #efefef;
    background-image: url('../images/bg-wpp.jpg');
}

@media screen and (max-width: 991px) {
    .wpp-contact-box {
        margin: 0 -15px;
        padding: 0 15px;
    }
}

.wpp-contact-box > a, .wpp-contact-box > img {
    display: inline-block;
}

.wpp-contact-box > a i {
    font-size: 32px;
    vertical-align: middle;
    display: inline-block;
    padding-right: 6px;
}

.wpp-contact-box > a span {
    vertical-align: middle;
    display: inline-block;
    font-size: 16px;
}

.wpp-contact-box > a {
    background-color: #53d061;
    box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.15);
    padding: 5px 10px;
    border-radius: 3px;
    color: white;
}

.patrocinio {
    position: absolute;
    left: 82px;
    top: -25px;
    background-color: #69E781;
    color: #0B2239;
    padding: 8px 25px;
    font-size: 18px;
    font-weight: 600;
}

.patrocinio :before {
    content: '';
    background-image: url("../images/susp-img.png");
    background-repeat: no-repeat;
    background-size: auto;
    width: 11px;
    height: 25px;
    position: absolute;
    left: -11px;
    top: 0;
}

.patrocinio img {
    padding-right: 8px;
    display: inline-block;
    vertical-align: middle;
}

.patrocinio span {
    vertical-align: middle;
    display: inline-block;
}

@media screen and (max-width: 991px) {
    /*.patrocinio {
        left: 61px;
    }*/
    .patrocinio {
        position: unset;
        background-color: transparent;
        color: #2B4259;
        padding: 5px 10px;
        font-size: 12px;
        font-weight: 600;
        margin-bottom: 8px;
        display: inline-block;
        text-align: center;
        text-transform: uppercase;
        opacity: 0.8;
    }

    .patrocinio :before {
        display: none;
    }

    .patrocinio img {
        height: 17px;
    }

    #featured-slider-2 .post-title.lg.post-title--banner {
        font-size: 15px;
        font-weight: 500;
        font-family: "Heebo", sans-serif;
        margin-bottom: 5px;
    }
}

h1.uaaau--header__logo__label {
    font: 0/0 a !important;
    margin: .67em 0 !important;
}

/*
 *  Blog filter author *************************************************************************************************
*/
.blog-filter-author.blog-filter-author--options{
    /*background: #efefef;*/
    border-radius: 5px;
    padding: 1px 15px;
    display: inline-block;
    cursor: pointer;
}

.blog-filter-author.open {
    background-color: #efefef;
}
.blog-filter-author img {
    width: 30px;
    border-radius: 100%;
}

.blog-filter-author span.bfa-label {
    color: #222222;
    font-size: 13px;
}

.s-author-select-section {
    position: absolute;
    top: 0px;
    z-index: -1;
    opacity: 0;
    /*padding: 10px 0px;*/
    background-color: white;
    overflow: auto;
    max-height: 398px;
    width: 200px;
    right: -5px;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    transition: ease-in-out 0.3s;
}

.s-author-select-section.open {
    opacity: 1;
    top: 33px;
    z-index: 99;
}

.s-author-select-section .s-author-select--item {
    padding:10px 15px;
    display: block;
    border-bottom: 1px solid #efefef;
    transition: all 0.3s;
    color: #222;
    font-size: 13px;
}
.s-author-select-section .s-author-select--item:hover {
    background-color: #efefef;
}

.s-author-select-section .s-author-select--item img {
    margin-right: 5px;
    border-radius: 100%;
    width: 36px;
}

.overlay-asc{
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: -1;
    opacity: 0;
    background-color: rgba(0,0,0,0.4);
    width:100%;
    height:100%;
    transition: ease-in-out 0.3s;
}
.overlay-asc.open {
    z-index: 9;
    opacity:1;
}

@media screen and (max-width: 991px){
    .blog-filter-author.blog-filter-author--options {
        border: 1px solid #efefef;
        margin-bottom: 11px;
        width: 100%;
        text-align: center;
    }
    .s-author-select-section {
        width: 100%;
        right: 0;
    }
}



/*
 *  video embed - live fb & youtube
 */

.live-fb {
    display: block;
    margin: auto;
    width: 760px;
    max-width: 100%;
}

.bg-grey-1 {
    background: #dfdfdf;
}

.live-fb .vertical iframe {
    max-width: 100%;
    display: block;
    margin: auto;
}

.texto-post iframe{
	max-width: 100%;
}

.ts-video-icon {
    text-align: right;
    font-size: 48px;
    color: rgba(255,255,255,0.8);
}
/* .ts-video-icon {
    position: absolute;
    top: calc(100% - 85px);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: calc( 50% - 48px);
    margin: auto;
    display: block;
    text-align: center;
    font-size: 60px;
    color: rgba(255,255,255,0.8);
    z-index: 2;
} */

.owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #7C097E;
    display: inline-block;
    opacity: 1;
    margin: 0 3px;
    opacity: 0.7;
}
#featured-slider-xx .owl-dots .owl-dot span {
    background: #fff;
}
#featured-slider-xx .owl-dots {
    position: absolute;
    right: 10px;
    top: 1px;
    z-index: 1;
}

#featured-slider-xx.ts-overlay-style.ts-featured .item {
    max-height: 418px !important;
    min-height: 418px !important;
    height: 418px !important;
}

user-container .container_ui__item .face {
    margin-right: 0px;
}
.user-container .container_ui__item .face img {
    height: 71px !important;
    margin: 0px;
    border-radius: 0 !important;
}


#featured-slider-xx .ts-overlay-style.ts-featured .item {
    heigth: 418px;
}

.swal2-popup .swal2-close {
    top: -5px !important;
    right: -15px !important;
}
.s-carousel-popup .owl-dots {
    right: 5px;
    top: 0;
}

#share-bottom-icons .col-.lg-12 .row{
	background: #f0f1f4;
}

.p-20px{
	padding: 20px !important;
}

.align-items-center{
	display: flex;
	align-items: center;
}

.flex-end{
	display: flex;
	justify-content: end;
}

